require 'rails_helper'

RSpec.describe "Settings::Lookups", type: :request do
  describe "GET /settings_lookups" do
    it "works! (now write some real specs)" do
      get settings_lookups_path
      expect(response).to have_http_status(200)
    end
  end
end
